--- 
vendor: "ESRI"
id: "5"
title: "Maritima fornminnen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MfornID: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  geometrycreated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  geometryupdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  name: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  description: 
    type: "string"
    esriLength: 3000
    esriType: "esriFieldTypeString"
  Precision_: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Lagrum: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  desc_created: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  desc_updated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kartor.regeringen.ax/arcgis/rest/services/Kulturarv/Fornminnen/OGCFeatureServer/collections/5/queryables"